/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

.text-center {text-align: center}
#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	margin-top: 0; 
	padding: 0 25px;
	border-right: 1px solid #e3e6e4;
}
#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li a {word-wrap: inherit;}
#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li:last-child {
	border-right: 0;
}
.default-header-menu, .default-footer-bottom, #et-footer-nav, .deafult-main-footer {display: none}
#feat-blog article {display: flex; flex-direction: column; margin-bottom: 0; padding-bottom: 30px;}
#feat-blog article a {order: 1; -webkit-order: 1;}
#feat-blog article h2.etnry-title {order: 2; -webkit-order: 2;}
#feat-blog article p.post-meta {order: 3; -webkit-order: 3;} 
#feat-blog article .post-content {order: 4; -webkit-order: 4;}
#feat-blog article p.post-meta:before, .single-post p.post-meta:before, .search-results p.post-meta:before{content:"Written ";}
h1.entry-title, h2.entry-title {font-size: 24px; font-weight: bold; color: #265991; padding-bottom: 20px}
#left-area .entry-content {padding-top: 0;}
.meta-last-update {padding-top: 2%; color: #858585; font-size: 13px} 
.post-tags span {padding-right: 5px}
.post-tags a, #sidebar-block .widget_tag_cloud .tagcloud a {color: #6c6d71; text-transform: uppercase; border: 1px solid #6c6d71; padding: 5px; border-radius: 2px; background: #f1f3f2; margin-right: 2px; font-size: 15px!important; margin-bottom: 10px;}
#post-navigation .meta-nav {display: none}
.post-tags {padding: 0 0 4%;}
#main-header {box-shadow: 0 0 0 #fff}
.et_right_sidebar #sidebar {padding: 33px 25px; background: #f1f3f2;}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {padding-top: 0}
#main-content .container:before {background: transparent}
#main-content {background-image: linear-gradient(180deg,#f2f4f3 0%,#ffffff 10%) !important;}
#left-area {padding-top: 33px;}
.archive #feat-blog article {margin-bottom: 20px;}
.archive #feat-blog article .entry-featured-image-url {display: none} 
.archive #feat-blog article:first-child .entry-featured-image-url {display: block}
#global-cta-footer .et_pb_promo_description {float: left; width: 60%;}
#global-cta-footer .et_pb_button_wrapper {float: right; margin-top: 10px; width: 40%; text-align: left;}
#footer-social.et_pb_social_media_follow .icon {height: 20px; width: 20px; margin-right: 17px;} 
#footer-social.et_pb_social_media_follow li:last-child .icon {margin-right: 0}
#footer-social.et_pb_social_media_follow .icon:before {line-height: 20px; height: 20px; width: 20px;}
#footer-social.et_pb_social_media_follow li {margin-top: 3px}
.single-post p.post-meta {color: #868686; font-size: 13px; padding-top: 15px; margin-bottom: 0;}
#sidebar .et_pb_widget {margin-bottom: 26.347%}
#sidebar .widget_search input#searchsubmit, #sidebar-block .widget_search input#searchsubmit {color: transparent; border: 0; background: transparent url(images/search-icon.png) no-repeat 45px center;}
#sidebar h4.widgettitle {font-weight: 700; font-size: 24px; color: #6d6e71 !important; line-height: 1.5em;}
#sidebar .tagcloud a { 
	color: #6c6d71;
	text-transform: uppercase;
	border: 1px solid #6c6d71;
	padding: 5px;
	border-radius: 2px;
	background: #f1f3f2;
	margin-right: 2px;
	font-size: 15px !important;
	margin-bottom: 10px;
}
.sharethis {padding: 8% 0}
.single-post #main-content .et_pb_with_background .et_pb_row {width: auto!important;}  
#footer-bottom {padding-top: 0;}
.search-results #feat-blog article {margin-bottom: 20px}
.gform_wrapper ul.gform_fields {padding-left: 0!important;}
.gform_wrapper ul.gform_fields input, .gform_wrapper ul.gform_fields textarea, .ctct-form-wrapper .ctct-form-field input  {padding: 10px 10px !important; margin: 0 0 5px!important; border: 1px solid #265991; width: 100%;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .ctct-form-wrapper .ctct-form-field input[type="submit"] {background: transparent; border: 2px solid #265991; padding: 10px 20px; text-transform: uppercase; color: #265991;}
.ctct-form-wrapper .ctct-form-field {padding: 0}
.ctct-disclosure {font-size: 12.5px}


/***#MEDIA QUERIES***/

@media (max-width: 1500px) {
	#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
		padding: 0 20px;
	}
}

@media (max-width: 1370px) {
	#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
		padding: 0 15px;
	}
}

@media (max-width: 1270px) {
	#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
		padding: 0 13px;
	}
}

@media (max-width: 1220px) {	
	#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li a {
		font-size: 13px; 
		word-wrap: unset;
		white-space: normal;
		max-width: 80px;
	}
}

@media (max-width: 1120px) {	
	#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
		padding: 0 10px;
	}
	#header-menu .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li a {
		font-size: 12px;
		word-wrap: unset;
		white-space: normal;
		max-width: 75px;
	}
}

@media (max-width: 990px) {	
	#header-menu .et_pb_menu__wrap {
	-webkit-box-pack: right;
	-ms-flex-pack: right;
	justify-content: right;
	}
	
	#sidebar-block {padding-top: 30px}
	#global-cta-footer .et_pb_promo_description, #global-cta-footer .et_pb_button_wrapper {float: none; width: 100%}
	#global-cta-footer .et_pb_button_wrapper {text-align: center}
	#footer-social, #footer-text p {text-align: center}
	.attribution {display: block}
	span.divider {display: none}
	#footer-text a {padding: 0 10px} 
} 


